Bildirim

Ofise dönüş stratejinizi mi planlıyorsunuz? Chrome OS'in nasıl yardımcı olabileceğini öğrenin.

Chrome Tarayıcı sistem gereksinimleri

Chrome Tarayıcı'yı yükleyebilmeniz ve kullanabilmeniz için bilgisayarınızın minimum sistem gereksinimlerini karşılaması gerekir.

Chrome'un, burada belirtilmeyen başka platform ve sürümlere de yüklenmesi mümkün olabilir. Bununla birlikte, Google'ın sunduğu kurumsal düzeyde destek, minimum gereksinimleri karşılayan sistemlerle sınırlıdır. Chrome'u belirtilen ölçütleri karşılamayan bir sisteme yüklerseniz Google destek sunmaz.

Windows

Chrome Tarayıcı'yı Windows'da kullanmak için aşağıdakiler gereklidir:

  • Windows 10 veya sonraki ya da Windows Server 2016 veya sonraki sürümler
  • Intel Pentium 4 veya SSE3 özellikli daha yeni bir işlemci

Destek zaman çizelgeleri

OS sürümü Chrome desteğinin sonlandırıldığı sürüm ve tarih Microsoft desteğinin sonlandırıldığı tarih

Windows 7

Chrome 109, bu işletim sistemini destekleyen son sürümdür.

Chrome 109, 10 Ocak 2023'te kullanıma sunulmuştur.

Ocak 2020
Windows 8/8.1

Chrome 109, bu işletim sistemini destekleyen son sürümdür.

Chrome 109, 10 Ocak 2023'te kullanıma sunulmuştur.

Windows 8: Ocak
2023

Windows 8.1: Ocak 2023

Windows Server 2012

Windows Server 2012 R2

Chrome 109, bu işletim sistemlerini destekleyen son sürümdür. Müşterilerin geçiş işlemlerini kolaylaştırmak amacıyla, 10 Ekim 2023'e kadar (uygun olunduğunda) bu işletim sistemlerinde Chrome 109'a kritik önem derecesindeki güvenlik düzeltmeleri ve Google'ın mevcut kötüye kullanımlardan haberdar olduğu hatalarla ilgili düzeltmeler uygulanacaktır.

Ayrıntılı bilgi için 2023'te Windows 7/8/8.1, Windows Server 2012 ve Windows Server 2012 R2 için desteğin sona ermesi başlıklı makaleye bakın.

Ekim 2023
Windows 10 Henüz planlanmadı Ekim 2025
Windows 11 Henüz planlanmadı Henüz planlanmadı
Windows Server 2016 Henüz planlanmadı Ocak 2027
Windows Server 2019 Henüz planlanmadı Ocak 2029
Windows Server 2022 Henüz planlanmadı Henüz planlanmadı

Mac

Chrome Tarayıcı'yı Mac'te kullanmak için aşağıdakilere ihtiyacınız vardır:

  • macOS Catalina 10.15 veya üzeri

Linux

Chrome Tarayıcı'yı Linux'ta kullanmak için aşağıdakilere ihtiyacınız vardır:

  • 64 bit Ubuntu 18.04+, Debian 10+, openSUSE 15.5+ veya Fedora Linux 38+
  • Intel Pentium 4 veya SSE3 özellikli daha yeni bir işlemci

Android

Chrome Tarayıcı'yı Android'de kullanmak için aşağıdakilere ihtiyacınız vardır:

  • Android 8.0 Oreo

Google ve ilgili markalarla logolar Google LLC'nin ticari markalarıdır. Diğer tüm şirket ve ürün adları, ilişkili oldukları şirketlerin ticari markalarıdır.

Bu size yardımcı oldu mu?

Bunu nasıl iyileştirebiliriz?
Arama
Aramayı temizle
Aramayı kapat
Google uygulamaları
Ana menü
6244642673269005685
true
Yardım Merkezinde Arayın
true
true
true
true
true
410864